 
  
  @font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Vazir-Bold.woff2') format('woff2'),
         url('../fonts/Vazir-Bold.woff') format('woff'),
         url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
    font-display:swap;
  }
  
  @font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Vazir-Thin.woff2') format('woff2'),
         url('../fonts/Vazir-Thin.woff') format('woff'),
         url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
    font-display:swap;
  }
  
  @font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Vazir-Light.woff2') format('woff2'),
         url('../fonts/Vazir-Light.woff') format('woff'),
         url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
    font-display:swap;
  }
  
  @font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Vazir-Medium.woff2') format('woff2'),
         url('../fonts/Vazir-Medium.woff') format('woff'),
         url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display:swap;
  }
  
 
  h1,h2,h3,h4,h5,h6,a,p{
    font-family: Vazir !important;
  }
  td img,.jumbotron img{
    width: 30px  !important;
    height: 30px !important;
}
select{
  height: 40px;
  border:
1px solid #ddd;
}
.jumbotron a{
  font-size: 18px;
}
 /* The switch - the box around the slider */
 .switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
} 
@media (max-width: 991.98px) {
.users_box{
  overflow: hidden;
}
.users_box table{
  white-space: nowrap;
  /* display: block;
  overflow: scroll;
  padding: 1rem;
  width: 100%;
  min-width: 600px; */
}
.users_box table th{
 padding-bottom: 1rem;
}
}
input[type="date"] ,#dateFromFilter{
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
}
 th{
  white-space: nowrap;
  text-align: center;
 }
 .superadmin1 , .user1{
display: none;
 }